<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000047915034</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2023/8/1/ARMD2305491L/jo/article_38</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2023/8/1/2023-703/jo/article_38</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/47/91/50/JORFARTI000047915034.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>38</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>ENTIEREMENT_MODIF</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000047914986" date_publi="2023-08-02" date_signature="2023-08-01" nature="LOI" nor="ARMD2305491L" num="2023-703" num_parution_jo="0177">
<TITRE_TXT c_titre_court="LOI n°2023-703 du 1er août 2023" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000047914986">LOI n° 2023-703 du 1er août 2023 relative à la programmation militaire pour les années 2024 à 2030 et portant diverses dispositions intéressant la défense (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2023-703 du 1er août 2023" debut="2023-08-03" fin="2999-01-01" id_txt="LEGITEXT000047916371">LOI n° 2023-703 du 1er août 2023 relative à la programmation militaire pour les années 2024 à 2030 et portant diverses dispositions intéressant la défense (1)</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000047914988">Titre II : DISPOSITIONS NORMATIVES INTÉRESSANT LA DÉFENSE NATIONALE</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000047914993">Chapitre Ier : Renforcement du lien entre la Nation et ses armées et condition militaire</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000047916472" num="38" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000047915034" num="38" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>I.-La sous-section 2 de la section 2 du chapitre IX du titre III du livre Ier de la quatrième partie du code de la défense est complétée par un article L. 4139-9-1 ainsi rédigé : </p>
<p>
<br/>« Art. L. 4139-9-1.-I.-Les officiers et les sous-officiers et officiers mariniers en position d'activité peuvent, sur demande agréée et dans la limite d'un contingent annuel, bénéficier d'une promotion dénommée “ promotion fonctionnelle ”. Celle-ci consiste, au vu de leurs mérites et de leurs compétences, à nommer au grade supérieur des officiers et des sous-officiers de carrière afin de leur permettre d'exercer une fonction déterminée avant leur radiation des cadres ou, s'agissant des officiers généraux, leur admission dans la deuxième section. <br/>« Ne sont pas éligibles au premier alinéa du présent I les militaires ayant bénéficié : <br/>« 1° Du pécule des militaires de carrière au titre de l'article L. 4139-8 ; <br/>« 2° De la disponibilité au titre de l'article L. 4139-9 ; <br/>« 3° D'un pécule modulable d'incitation au départ au titre de l'article 38 de la loi n° 2013-1168 du 18 décembre 2013 relative à la programmation militaire pour les années 2014 à 2019 et portant diverses dispositions concernant la défense et la sécurité nationale ; <br/>« 4° D'une pension afférente au grade supérieur au titre de l'article 36 de la loi n° 2013-1168 du 18 décembre 2013 précitée. <br/>« Un décret en Conseil d'Etat détermine, pour chaque grade, les conditions requises pour bénéficier de la promotion fonctionnelle prévue au présent article. Ces conditions tiennent à l'ancienneté de l'intéressé dans le grade détenu et à l'intervalle le séparant de la limite d'âge applicable à ce grade au 1er janvier de l'année de dépôt de sa demande. <br/>« II.-Les militaires ayant bénéficié d'une promotion fonctionnelle en application du I peuvent, sur leur demande, être nommés dans un second emploi. Cette nomination peut s'accompagner d'une nouvelle promotion fonctionnelle. Au terme de la période d'exercice de ce second emploi, ils sont radiés des cadres ou, s'agissant des officiers généraux, admis en deuxième section. <br/>« III.-Nul ne peut être promu en application du I à un grade autre que celui d'officier général s'il n'est inscrit sur un tableau d'avancement spécial établi, au moins une fois par an, par corps, dans les conditions définies à l'article L. 4136-3. <br/>« Sous réserve des nécessités du service, les promotions fonctionnelles sont prononcées dans l'ordre de ce tableau. <br/>« IV.-Un arrêté du ministre de la défense ou du ministre de l'intérieur pour les militaires de la gendarmerie nationale et des ministres chargés du budget et de la fonction publique, publié avant une date prévue par décret, fixe, pour une période de trois ans, le contingent mentionné au premier alinéa du I du présent article. Cet arrêté est actualisé chaque année. » </p>
<p>
<br/>II.-La loi n° 2013-1168 du 18 décembre 2013 relative à la programmation militaire pour les années 2014 à 2019 et portant diverses dispositions concernant la défense et la sécurité nationale est ainsi modifiée : <br/>1° Le dernier alinéa du III de l'article 36 est ainsi rédigé : <br/>« La pension prévue au présent article est exclusive du bénéfice des dispositifs d'incitation au départ prévus à l'article 38 de la présente loi et à l'article L. 4139-9-1 du code de la défense ainsi que du bénéfice de la disponibilité prévue à l'article L. 4139-9 du même code. Elle ne peut pas non plus être attribuée au militaire ayant bénéficié d'une promotion fonctionnelle en application de l'article 37 de la présente loi, dans sa rédaction antérieure à la loi n° 2023-703 du 1er août 2023 relative à la programmation militaire pour les années 2024 à 2030 et portant diverses dispositions intéressant la défense. » ; <br/>2° L'article 37 est abrogé ; <br/>3° Le I de l'article 38 est ainsi modifié : <br/>a) Au premier alinéa, l'année : « 2025 » est remplacée par l'année : « 2030 » ; <br/>b) Au 1°, après le mot : « grade », sont insérés les mots : « ou, pour un officier général, à plus d'un an de sa limite d'âge, » ; <br/>c) L'avant-dernier alinéa est ainsi rédigé : <br/>« Le pécule modulable d'incitation au départ des militaires est exclusif du bénéfice des dispositifs d'incitation au départ prévus à l'article 36 de la présente loi et à l'article L. 4139-9-1 du code de la défense ainsi que du bénéfice de la disponibilité prévue à l'article L. 4139-9 du même code. Il ne peut pas non plus être attribué au militaire ayant bénéficié d'une promotion fonctionnelle en application de l'article 37 de la présente loi, dans sa rédaction antérieure à la loi n° 2023-703 du 1er août 2023 relative à la programmation militaire pour les années 2024 à 2030 et portant diverses dispositions intéressant la défense. »</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>




</LIENS>
</ARTICLE>
